Subject: Ackanomic Games Digest V2 #5
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Thursday, March 6 1997     Volume 02 : Number 005

----------------------------------------------------------------------

Date: Wed, 5 Mar 1997 08:19:34 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Ghost play

>
>ThinMan played:
>> The Ghost word is "exqua"
>> 
>> /dev/joe
>> IdiotBoy
>> Mohammed
>> ThinMan
>
>I challenge this play on the grounds that it isn't part of an official word.

Exquataran: a person formerly of Quatar.

ThinMan

------------------------------

Date: Wed, 05 Mar 1997 09:03:42 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Ghost play

"exquataran" is not in the official dictionaray.  There is no ghost
word.  Play order:

IdiotBoy
Mohammed
/dev/joe

------------------------------

Date: Wed, 5 Mar 1997 09:08:19 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Ghost play

>
>"exquataran" is not in the official dictionaray.  There is no ghost
>word.  Play order:

Rats.  :-)

"exquisite" was going to take me out anyway.  :-(

ThinMan

------------------------------

Date: Wed, 5 Mar 1997 09:16:27 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Acka: Ghost play

The ghost word is "f"

Mohammed
/dev/joe
IdiotBoy

IB

------------------------------

Date: Wed, 5 Mar 1997 06:40:03 -0800
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Wednesday, the 5th day of March, in the Year of Our Lord 1997,
and I am still waiting for the Machine That Goes *ping* to reveal its
truth to me. I wonder if it sulking because I haven't placed it upon
the pedestal to which it has perhaps become accustomed? In any case,
be assured that I am remaining attentive and vigilant.

breadbox
hopeful scholar of *ping*

------------------------------

Date: Wed, 5 Mar 1997 12:55:10 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Ghost play

	"df"

> /dev/joe
> IdiotBoy
> Mohammed

- --Mohammed

------------------------------

Date: Wed, 5 Mar 1997 13:48:00 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Ghost play

   "ndf"

IdiotBoy
Mohammed
/dev/joe

- --
/dev/joe

------------------------------

Date: Wed, 5 Mar 1997 14:56:38 -0500 (EST)
From: [email-masked]
Subject: Acka:Diplomacy 

one player has still not submitted orders for Spring '01.  He has until this
evening to do so (I won't be home at the actualy 24 hr mark) or he will
NMR...

Narf

------------------------------

Date: Wed, 5 Mar 1997 15:01:22 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Ghost play

	"ndfe"

Mohammed
/dev/joe
IdiotBoy

------------------------------

End of Ackanomic Games Digest V2 #5
***********************************